
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SalesAnalysis", "SalesAnalysis\SalesAnalysis.vbproj", "{9F0EAC59-ADFF-4B19-8F5E-B8081662A0D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F0EAC59-ADFF-4B19-8F5E-B8081662A0D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F0EAC59-ADFF-4B19-8F5E-B8081662A0D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F0EAC59-ADFF-4B19-8F5E-B8081662A0D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F0EAC59-ADFF-4B19-8F5E-B8081662A0D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
